@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background: url("../img/bodyBg2.jpg") no-repeat fixed center 0 transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.wrap{
	
    margin: 15px auto 0;
    min-height: 771px;
    overflow: hidden;
    position: relative;
    width: 960px;
}	
.header{
	background:#fff;
		
}
.contentLeft{
	width:480px;
	float:left;		
	min-height:164px;
	background:#fff;
	 margin: 0 0 30px;
	margin-bottom:10px;
}
.clear{
	clear:both;	
}
.footer{
	width:960px;
	height:100px;
}	
h2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:15px 0 15px 5px;	
}
p{
	font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    margin: 0 20px 0 5px;	
	line-height:1.1em;
}
a{
	color:black;
	text-decoration:none;	
}
a:visited{
	color:black;	
}
a:hover{
	text-decoration:underline;	
}
.genSettings{
	display: block;
    height: 65px;
    left: -6px;
    position: absolute;
    width: 300px;
	
}
.button1{
	background:url(../img/btn_english_web.png) no-repeat center;	

	top:268px;
}
.button2{
	 background: url("../img/btn_french_web.png") no-repeat scroll center center transparent;
    top: 329px;
}
.button3{
	background:url(../img/placeholder_button.png) no-repeat center;	
	
	top:300px;
}
.button4{
	background:url(../img/placeholder_button.png) no-repeat center;	

	top:400px;
}
.right{
	float:right;
	font-size:10px;	
}
.headerLinks{
	 margin: 35px 0 0;
}